* {
	box-sizing: border-box;
	cursor: default;
	margin: 0;
}

@media (max-width: 400px) {

	#button, #refresh-button, #previous-button {
		margin: 10px 5px !important;
	}

	.inner-div {
		display: flex;
		/* flex-direction: column; */
		/* align-items: center;
		justify-content: center; */
	}

	#image {
		max-width: 300px !important;
	}
}

.container {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	margin-bottom: 40px; /* 设置底部外边距 */
}

#button, #refresh-button, #previous-button {
	margin: 20px 10px;
	border-color: white;
	font-family: Tahoma, sans-serif;
	cursor: pointer;
	outline: none;
	border: none;
	/* box-shadow: 0 5px #999; */
}

#count {
	font-family: Tahoma, sans-serif;
	font-size: 18px;
	margin: 10px;
    text-align: center; /* 置中對齊文字 */
}

#image {
	display: none;
	max-width: 500px;
}

.nav-link, .navbar-brand, .navbar-toggler {
	cursor: pointer;
}

.jumbotron-container {
	background-color: #d6d7d8;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.icon {
	height: 1em; /* 設置圖示高度為標題文字大小 */
	width: auto; /* 根據高度自動調整寬度 */
	vertical-align: middle; /* 使圖片垂直對齊文字 */
	margin-left: 0.1em; /* 圖示與文字之間的間距 */
}